Compac Help Desk - Bug #7182

Complaint detail > Spare details > Delete button should be in red.
07/17/2023 12:36 PM - Shubham J

Status: Closed Start date: 07/17/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/18/2023 11:51 AM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/20/2023 04:03 PM - Shubham J

- Status changed from Resolved to Closed
